Subject: lennukide tootmine
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 12 Sep 2024 13:55:06 +0300

Tere pärastlõunast

meie investor soovib avada ettevõtte lennukite tootmiseks ja remondiks. 
Millised on kohalikud nõuded ja milline on taotlusprotsess tüübitunnistus?

Lühidalt vanade AN2-de ümberehitamine uuteks lennukiteks ja uute tootmine

Lugupidumisega,

Sergei Kurganov

Skagen Industries OU

+372 53019855

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.